[Python.NET] Testers for new branch wanted

Lacko Roman rlacko at gratex.com
Tue Jul 10 17:36:01 CEST 2007

Yes, I have installed python 2.4 and 2.5 and .NET 1.1, 2.0 and 3.0 on my

I first build clr.pyd and Python.Runtime.dll for python 2.4 then copied
Python.Runtime.dll to <PYTHON24_HOME> and clr.pyd to
<PYTHON24_HOME>\DLLs and tested my application with explicit call of
python 2.4 interpreter, like <PYTHON24_HOME>\python.exe app.py

Then I have repeated everything for python 2.5

So far, everything worked


-----Original Message-----
From: pythondotnet-bounces at python.org
[mailto:pythondotnet-bounces at python.org] On Behalf Of Christian Heimes
Sent: Tuesday, July 10, 2007 5:26 PM
To: pythondotnet at python.org
Subject: Re: [Python.NET] Testers for new branch wanted

Lacko Roman wrote:
> I'm interested in Blender development too, I'm using Blender two years

> now, and integration with .net sounds very interesting

My preliminary tests are promising after I found the correct place to
put the files. I had to copy clr.pyd, Python.Runtime.dll and my assembly
next to blender.exe

> BTW, to build the solution I have to set full path to ILASM.EXE in the

> postbuild evets in Python.Runtime and Console projects
> So far, my application runs with your branch, I tested version 2.5 and

> also 2.4. I will do more tests later, but so far so good :-)

Strange. Do you have multiple installations of .NET (1.1, 2.0 and 3.0)?.


Python.NET mailing list - PythonDotNet at python.org

More information about the PythonDotNet mailing list